{
  "name": "matdash",
  "version": "2.0.0",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev -o --host --port 3001",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@fullcalendar/core": "6.1.10",
    "@fullcalendar/daygrid": "6.1.10",
    "@fullcalendar/interaction": "6.1.10",
    "@fullcalendar/timegrid": "6.1.10",
    "@fullcalendar/vue3": "6.1.10",
    "@iconify/vue": "^4.1.1",
    "@mdi/font": "7.4.47",
    "@pinia/nuxt": "^0.11.1",
    "@vueuse/i18n": "^4.0.0-beta.12",
    "apexcharts": "4.5.0",
    "axios": "^1.9.0",
    "axios-mock-adapter": "^2.1.0",
    "date-fns": "^4.1.0",
    "jsonwebtoken": "^9.0.2",
    "sass": "1.70.0",
    "sass-loader": "^16.0.5",
    "typescript": "^5.8.3",
    "vee-validate": "^4.15.1",
    "vite": "^6.3.5",
    "vue": "3.5.13",
    "vue-i18n": "^11.1.5",
    "vue-tabler-icons": "2.21.0",
    "vue3-apexcharts": "1.5.2",
    "vue3-perfect-scrollbar": "1.6.1",
    "vuetify": "3.7.18"
  },
  "devDependencies": {
    "@sidebase/nuxt-auth": "^0.10.1",
    "nuxt": "^3.17.5",
    "pinia": "^3.0.3"
  },
  "overrides": {
    "nth-check": "2.1.1"
  }
}
